Sites

Menu
These are the docs for 13.6, an old version of SpatialOS. The docs for this version are frozen: we do not correct, update or republish them. 14.2 is the newest →

Using Unity

You can use Unity to make a SpatialOS game.

The most up-to-date tool for working in Unity is the SpatialOS GDK for Unity.

We do not recommend starting any new projects on the older SDK for Unity.

Search results

Was this page helpful?

Thanks for letting us know!

Thanks for your feedback

Need more help? Ask on the forums